{
  "project_info": {
    "project_number": "471640736230",
    "project_id": "faucethub-6ff75",
    "storage_bucket": "faucethub-6ff75.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:471640736230:android:205f06495a3d96b1f41627",
        "android_client_info": {
          "package_name": "com.Xperience.FaucetHub"
        }
      },
      "oauth_client": [
        {
          "client_id": "471640736230-264bor5j37konvpp5v6mbmioliqth2gj.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.Xperience.FaucetHub",
            "certificate_hash": "9d0ebcd5631981e981ed1b9e7a69a220c0846950"
          }
        },
        {
          "client_id": "471640736230-l3f55tf2qmc6nhuus7ha4jg2tlmuep72.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.Xperience.FaucetHub",
            "certificate_hash": "7ba8fb82e48d60e8c5ce423488eb6d1a0d9394cc"
          }
        },
        {
          "client_id": "471640736230-qblci878igh6ubrokkhlim9u99n19p0k.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.Xperience.FaucetHub",
            "certificate_hash": "a766d93f9b8aa6e20fce9357bd401d63e3e69d5c"
          }
        },
        {
          "client_id": "471640736230-lm7vslfmt2asvdf7folr7jk14j1culnr.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyA2djP4Bm2jyUWtkQ8a7uarkx2AIm29Vyk"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "471640736230-c23m2qce0m281qb2dbdt3pc4vve77q0m.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}